* {
  margin: 0;
  padding: 0;
}
html,
body {
  width: 100%;
  height: 100%;
  min-width: 320px;
}
a,
li,
p,
span {
  list-style: none;
  color: #666;
  font-size: 16px;
  text-decoration: none;
}
ul {
  margin-bottom: 0 !important;
}
a:hover {
  text-decoration: none !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
input,
textarea {
  outline: none;
  border: none;
}
body {
  font-family: "arial";
}
body::-webkit-scrollbar {
  width: 3px;
  height: 0px;
}
body::-webkit-scrollbar-thumb {
  width: 3px;
  background-color: #000;
}
.whole {
  overflow: hidden;
}
.unite {
  width: 1300px;
  max-width: 95%;
  margin: auto;
}
.ht {
  height: 100px;
}
.ht2 {
  height: 50px;
}
.title {
  text-align: center;
}
.title span {
  font-size: 20px;
  color: #ff9400;
  font-weight: 600;
  font-weight: bold;
}
.title p {
  font-size: 40px;
  color: #333;
  font-weight: 600;
  font-weight: bold;
}
.boot {
  text-align: center;
  margin-top: 50px;
}
.boot a {
  display: initial;
  background-color: #1565c0;
  padding: 15px 40px;
  color: #fff;
  font-size: 18px;
  border-radius: 3px;
}
.btns {
  margin-top: 25px;
  display: inline-block;
}
.btns a {
  display: flex;
  align-items: center;
  background-color: #1565c0;
  padding: 15px 40px;
  color: #fff;
  z-index: 1;
  position: relative;
  border-radius: 3px;
}
.btns a::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #222;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: right center;
  transform-origin: right center;
  -webkit-transition: transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9);
  -webkit-transition: -webkit-transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9);
  transition: -webkit-transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9);
  transition: transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9);
  transition: transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9), -webkit-transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9);
}
.btns a:hover::after {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: left center;
  transform-origin: left center;
}
.btns a span {
  font-size: 20px;
  margin-bottom: 0;
  color: #fff;
  text-transform: uppercase;
  -webkit-text-stroke: initial;
  -webkit-text-stroke-width: initial;
  -webkit-text-stroke-color: initial;
}
.btns a i {
  font-size: 25px;
  margin-right: 10px;
}
.header {
  background-color: #1565c0;
  position: relative;
}
.header .mian {
  padding: 0 15px;
  display: flex;
  justify-content: space-between;
}
.header .mian .logo {
  padding: 15px 0;
}
.header .mian .logo a {
  display: inline-block;
  height: 60px;
}
.header .mian .overall {
  display: flex;
  align-items: center;
}
.header .mian .overall .menu {
  height: 100%;
}
.header .mian .overall .menu .menu_ul {
  display: flex;
  height: 100%;
}
.header .mian .overall .menu .menu_ul #menu_li {
  height: 100%;
  padding-right: 50px;
}
.header .mian .overall .menu .menu_ul #menu_li:hover .menus {
  display: block;
}
.header .mian .overall .menu .menu_ul #menu_li a {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 30px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.header .mian .overall .menu .menu_ul #menu_li a:hover {
  background-color: #ff9400;
}
.header .mian .overall .menu .menu_ul #menu_li a span {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  font-weight: bold;
}
.header .mian .overall .menu .menu_ul #menu_li>a>span{
    text-transform: uppercase;
}
.header .mian .overall .menu .menu_ul #menu_li .menus {
  display: none;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  z-index: 111;
  width: 1400px;
  overflow: hidden;
  border-top: 1px solid #fff;
  background-color: #1565c0;
}
.header .mian .overall .menu .menu_ul #menu_li .menus .menus_mian {
  padding: 30px;
  display: flex;
}
.header .mian .overall .menu .menu_ul #menu_li .menus .menus_mian .box {
  flex: 1;
}
.header .mian .overall .menu .menu_ul #menu_li .menus .menus_mian .box a {
  height: auto;
  color: #f9f9f9;
  font-size: 20px;
  font-weight: 600;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.header .mian .overall .menu .menu_ul #menu_li .menus .menus_mian .box a:hover {
  background-color: initial;
  color: #ff9400;
}
.header .mian .overall .menu .menu_ul #menu_li .menus .menus_mian .box ul li a {
  color: #e1e1e1;
  font-size: 18px;
  margin-bottom: 5px;
  text-transform: initial;
}
.header .mian .overall .menu .menu_ul #menu_li .menus .menus_mian .box ul li a:hover {
  background-color: initial;
  color: #ff9400;
}
.header .mian .overall .menu .menu_ul .li_bg > a {
  background-color: #ff9400;
}
.header .mian .overall .language {
  height: 100%;
  margin-right: 80px;
}
.header .mian .overall .language .box {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
}
.header .mian .overall .language .box:hover .lang {
  display: block;
}
.header .mian .overall .language .box i {
  color: #fff;
  margin-right: 5px;
}
.header .mian .overall .language .box span {
  color: #fff;
  cursor: pointer;
}
.header .mian .overall .language .box .lang {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 100%);
  z-index: 222;
  background-color: #1565c0;
  width: 100%;
  text-align: center;
}
.header .mian .overall .language .box .lang ul li a {
  display: block;
  padding: 15px;
}
.header .mian .overall .language .box .lang ul li a span {
  color: #e1e1e1;
  font-size: 16px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.header .mian .overall .language .box .lang ul li a:hover span {
  color: #ff9400;
}
.header .mian .overall .quotes a {
  color: #fff;
  display: inline-block;
  padding: 5px 30px;
  border: 1px solid #fff;
  border-radius: 30px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.header .mian .overall .quotes a:hover {
  background-color: #ff9400;
  border: 1px solid #ff9400;
}
.banner {
  position: relative;
}
.banner img {
  width: 100%;
}
.banner .banner_text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1400px;
  max-width: 80%;
}
.banner .banner_text .text {
  text-align: center;
}
.banner .banner_text .text span {
  font-size: 50px;
  font-weight: bold;
  font-weight: 800;
  color: #1565c0;
  margin-bottom: 16px;
  text-transform: uppercase;
  -webkit-text-stroke: 2px #fff;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
}
.banner .banner_text .text .line {
  width: 200px;
  height: 6px;
  background-color: #ff9400;
  margin: 25px auto;
}
.banner .banner_text .text .slogans {
  font-size: 25px;
  margin-bottom: 15px;
}
.banner .banner_text .text p {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 30px;
}
.banner .banner_text .text .btnz {
  display: inline-block;
}
.banner .banner_text .text .btnz a {
  display: flex;
  align-items: center;
  background-color: #1565c0;
  padding: 13px 25px;
  color: #fff;
  z-index: 1;
  position: relative;
  border-radius: 3px;
}
.banner .banner_text .text .btnz a::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #222;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: right center;
  transform-origin: right center;
  -webkit-transition: transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9);
  -webkit-transition: -webkit-transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9);
  transition: -webkit-transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9);
  transition: transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9);
  transition: transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9), -webkit-transform 0.24s cubic-bezier(0.37, 0.31, 0.31, 0.9);
}
.banner .banner_text .text .btnz a:hover::after {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: left center;
  transform-origin: left center;
}
.banner .banner_text .text .btnz a span {
  font-size: 16px;
  margin-bottom: 0;
  color: #fff;
  text-transform: uppercase;
  -webkit-text-stroke: initial;
  -webkit-text-stroke-width: initial;
  -webkit-text-stroke-color: initial;
}
.banner .banner_text .text .btnz a i {
  font-size: 25px;
  margin-right: 10px;
}
.products .pro {
  display: flex;
  flex-wrap: wrap;
}
.products .pro .left_pro {
  width: 50%;
  padding-right: 50px;
}
.products .pro .left_pro .imgBox {
  position: relative;
  z-index: 1;
}
.products .pro .left_pro .imgBox:hover .secondary_box {
  display: block;
}
.products .pro .left_pro .imgBox .secondary_box {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.products .pro .left_pro .imgBox .secondary_box .secondary_shadows {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.products .pro .left_pro .imgBox .secondary_box .secondary_shadows a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40%;
  height: 10%;
  background-color: #1565c0;
  color: #fff;
  font-size: 20px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.products .pro .left_pro .imgBox .secondary_box .secondary_shadows a:hover {
  background-color: #ff9400;
}
.products .pro .left_pro .imgBox img {
  width: 100%;
}
.products .pro .right_pro {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.products .pro .right_pro .text {
  padding-top: 50px;
}
.products .pro .right_pro .text a span {
  font-size: 40px;
  color: #1565c0;
  display: block;
  margin-bottom: 25px;
  font-weight: 600;
  font-weight: bold;
  text-transform: uppercase;
  width: 50%;
}
.products .pro .right_pro .text ul li {
  display: flex;
  align-items: center;
}
.products .pro .right_pro .text ul li i {
  margin-right: 5px;
}
.products .pro .right_pro .text ul li p {
  font-size: 20px;
  margin-bottom: 5px;
}
.products .pro .right_pro .text .btns a span {
  width: auto;
  color: #fff;
  margin-bottom: 0;
  font-size: 20px;
}
.products .pro .right_pro .imgMian {
  display: flex;
  flex-wrap: wrap;
}
.products .pro .right_pro .imgMian .pro_img {
  width: 50%;
}
.products .pro .right_pro .imgMian .pro_img .sec_box {
  position: relative;
  z-index: 1;
}
.products .pro .right_pro .imgMian .pro_img:nth-child(2) {
  padding-right: 5px;
}
.products .pro .right_pro .imgMian .pro_img:nth-child(3) {
  padding-left: 5px;
}
.products .pro .right_pro .imgMian .pro_img:hover .secondary_box {
  display: block;
}
.products .pro .right_pro .imgMian .pro_img .secondary_box {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.products .pro .right_pro .imgMian .pro_img .secondary_box .secondary_shadows {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.products .pro .right_pro .imgMian .pro_img .secondary_box .secondary_shadows a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 55%;
  height: 21%;
  background-color: #1565c0;
  color: #fff;
  font-size: 16px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.products .pro .right_pro .imgMian .pro_img .secondary_box .secondary_shadows a:hover {
  background-color: #ff9400;
}
.products .pro .right_pro .imgMian .pro_img img {
  width: 100%;
}
.products .pro_2n .left_pro {
  order: 2;
  padding-left: 50px;
}
.products .pro_2n .right_pro {
  order: 1;
}
.advantages {
  background-color: #1565c0;
  background-image: url(https://zheng-mi.s3.us-east-2.amazonaws.com/www.bison-machine.com/img/logo1.png);
}
.advantages .title p {
  color: #fff;
}
.advantages .adv_mian ul li {
  width: 100%;
  display: flex;
  padding: 15px 0;
  flex-wrap: wrap;
}
.advantages .adv_mian ul li .pros {
  width: 50%;
  padding: 0 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.advantages .adv_mian ul li .pros .pros_jpg {
  width: 100%;
}
.advantages .adv_mian ul li .pros .pros_img {
  width: auto;
}
.advantages .adv_mian ul li .pros span {
  display: block;
  font-size: 25px;
  color: #fff;
  font-weight: bold;
  font-weight: 600;
  margin: 20px 0 10px 0;
}
.advantages .adv_mian ul li .pros p {
  color: #fff;
}
.advantages .adv_mian ul li:nth-child(2n) .pros {
  text-align: end;
}
.advantages .adv_mian ul li:nth-child(2n) .pros:nth-child(1) {
  order: 2;
}
.advantages .adv_mian ul li:nth-child(2n) .pros:nth-child(2) {
  order: 1;
}
.about_at {
  background-color: #fafafa;
  padding: 50px;
}
.about_at .amount {
  text-align: center;
}
.about_at .amount span {
  font-size: 50px;
  font-weight: 600;
  font-weight: bold;
  color: #333;
}
.about_at .amount p {
  margin-bottom: 0;
  color: #818181;
}
.about .about_text .title {
  text-align: initial;
}
.about .about_text .boot {
  text-align: initial;
}
.about .ring_img .img_box {
  position: relative;
  z-index: 1;
}
.about .ring_img .img_box::after {
  content: '';
  position: absolute;
  left: 20px;
  top: 20px;
  width: 100%;
  height: 100%;
  background-color: #1565c0;
  z-index: -1;
}
.about .ring_img .img_box img {
  width: 100%;
}
.news {
  background-color: #fafafa;
}
.news .news_mian ul {
  display: flex;
  flex-wrap: wrap;
}
.news .news_mian ul li {
  width: 33.33%;
  padding: 0 15px;
}
.news .news_mian ul li:hover {
  background-color: #fff;
}
.news .news_mian ul li .news_img{
    height: 260px;
}
.news .news_mian ul li .news_img a {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.news .news_mian ul li .news_img a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news .news_mian ul li .news_con {
  padding: 20px;
}
.news .news_mian ul li .news_con a {
  display: block;
}
.news .news_mian ul li .news_con a span {
  display: block;
  font-size: 20px;
  color: #333;
  font-weight: 600;
  font-weight: bold;
  text-overflow: ellipsis;  
  white-space: nowrap; 
  overflow: hidden;
}
.news .news_mian ul li .news_con i {
  display: block;
  color: #666;
  margin: 15px 0 20px 0;
}
.news .news_mian ul li .news_con p {
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.news .news_mian ul li .news_con .news_btn a {
  color: #1565c0;
  text-transform: uppercase;
}
.news .news_mian ul li .news_con .btns {
  width: 100%;
  text-align: center;
}
.news .news_mian ul li .news_con .btns a {
  padding: 10px 15px;
}
.news .news_mian ul li .news_con .btns a span {
  font-size: 16px;
  color: #fff;
  font-weight: initial;
}
.footer {
  background-color: #1565c0;
  padding: 70px 0;
}
.footer .foot {
  padding-right: 20px;
}
.footer .foot .foot_title {
  font-size: 20px;
  font-weight: 600;
  font-weight: bold;
  color: #fff;
  margin-bottom: 5px;
}
.footer .foot .line {
  width: 40px;
  height: 4px;
  background-color: #fff;
  margin-bottom: 25px;
}
.footer .foot .foot_logo {
  margin-bottom: 15px;
}
.footer .foot .about p {
  color: #fff;
}
.footer .foot .concont ul li a {
  color: #fff;
}
.footer .foot .concont ul li p {
  color: #fff;
}
.footer .foot .software ul {
  display: flex;
}
.footer .foot .software ul li {
  margin-right: 10px;
}
.footer .foot .software ul li a i {
  font-size: 20px;
  color: #fff;
}
.copyright {
  background-color: #1565c0;
  border-top: 1px solid #fff;
  padding: 15px;
}
.copyright p {
  font-size: 14px;
  text-align: center;
  margin-bottom: 0;
  color: #fff;
}
.copyright p a {
  font-size: 14px;
}
.suspension {
  position: fixed;
  right: 10px;
  top: 50%;
  z-index: 111;
  transform: translateY(-50%);
}
.suspension ul li {
  background-color: #1565c0;
  border-radius: 10px;
  margin-bottom: 10px;
  cursor: pointer;
  position: relative;
}
.suspension ul li:hover .right_menu a {
  background-color: #ff9400;
}
.suspension ul li .right_menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.suspension ul li .right_menu a {
  border-radius: 10px;
  padding: 5px 10px;
  transition: all .5s ease;
  overflow: hidden;
  -webkit-transition: all .5s ease;
  background-color: #1565c0;
}
.suspension ul li .right_menu a i {
  color: #fff;
  font-size: 25px;
}
.suspension ul .Y_top {
  display: none;
}
.suspension ul .Y_top i {
  padding: 10px 5px;
  color: #fff;
}
.ment_bnt{
    display: none;
}

.products .pro .right_pro .imgMian .pro_img:first-child{
    display: none;
}
@media only screen and (max-width: 1600px) {
  .header .mian .overall .menu .menu_ul #menu_li{
      padding-right: 10px;
  }
}
@media only screen and (max-width: 1400px) {
  .header .mian .overall .menu .menu_ul #menu_li {
    padding-right: 0;
  }
  .header .mian .overall .menu .menu_ul #menu_li a{
      padding: 0 20px;
  }
  .banner .banner_text .text span{
      font-size: 40px;
  }
}
@media only screen and (max-width: 1300px) {
  
  .header .mian .overall .language{
      margin-right: 20px;
  }
  .banner .banner_text .text span{
      font-size: 35px;
  }
}
@media only screen and (max-width: 1200px) {
     .header .mian .overall .menu .menu_ul #menu_li a span{
         font-size: 16px;
     }
     .header .mian .overall .menu .menu_ul #menu_li a{
        padding: 0 10px;
     }
     .header .mian .overall .quotes a{
         padding: 5px;
     }
     .banner .banner_text .text span {
        font-size: 26px;
    }
    .banner .banner_text .text .slogans{
        font-size: 20px;
        margin-bottom: 0;
    }
    .banner .banner_text .text p{
        font-size: 16px;
    }
    .banner .banner_text .text .line{
        margin: 10px auto;
    }
    .news .news_mian ul li .news_con{
        padding: 0;
    }
    
    .products .pro .right_pro .imgMian .pro_img:first-child{
        display: block;
    }
    .products .pro .left_pro{
        display: none;
    }
    .products .pro .right_pro{
        width: 100%;
    }
    .products .pro .right_pro .imgMian .pro_img:nth-child(3){
        margin-left: 10px;
    }
    .products .pro .right_pro .imgMian{
        margin-top: 25px;
    }
    .products .pro .right_pro .text a span{
        width: 100%;
    }
    .ht{
        height: 50px;
    }
    .products .pro .right_pro .text{
        padding-top: 0px;
    }
}
@media only screen and (max-width: 991px){
    .suspension{
        display: none;
    }
    .header .mian .overall{
        display: none;
    }
     .unite{
        max-width: 100%;
    }
    .ment_bnt{
        display: block;
    }
    .ment_bnt .md_bnt{
        height: 100%;
        display: flex;
        align-items: center;
    }
    .ment_bnt .md_bnt i{
        font-size: 35px;
        color: #fff;
    }
    .header .mian .logo a{
        display: flex;
        align-items: center;
        height: 50px;
    }
    .header .mian .logo img{
        width: 150px;
    }
    .header{
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 111;
    }
    .overall{
        /*display: block;*/
    }
    .banr_main{
        margin-top: 60px;
    }
    .title p{
        font-size: 35px;
    }
    .products .pro .right_pro .text a span{
        font-size: 25px;
    }
    .products .pro .right_pro .text ul li p{
        font-size: 16px;
    }
    .products .pro .right_pro .text .btns a span{
        font-size: 14px;
    }
    .advantages .adv_mian ul li .pros{
        width: 100%;
    }
    .advantages .adv_mian ul li .pros:first-child{
        display: none;
    }
    .advantages .adv_mian ul li .pros{
        text-align: center;
    }
    .advantages .adv_mian ul li:nth-child(2n) .pros{
        text-align: center;
    }
    .about .ring_img .img_box::after{
        content:none;
    }
    .about .ring_img{
        margin-top: 25px;
    }
    .news .news_mian ul li .news_con i{
        margin: 0;
        font-size: 14px;
    }
    .btns a span{
        font-size: 16px;
    }
    
    /*header*/
    .header .mian .overall{
        position: fixed;
        top: 60px;
        left: 0;
        width: 100%;
        background-color: #1565c0;
    }
    .header .mian .overall .menu .menu_ul{
        flex-direction: column;
    }
    .header .mian .overall .menu .menu_ul #menu_li>a{
        padding: 15px;
    }
    .header .mian .overall .quotes{
        display: none;
    }
    .header .mian .overall .language .box>i{
        display: none;
    }
    .header .mian .overall .language .box>span{
        display: none;
    }
    .header .mian .overall .language .box .lang{
        display: block;
    }
    .header .mian .overall .language .box .lang ul li a{
        text-align: initial;
    }
    .header .mian .overall .language .box .lang ul li a span{
        font-weight: 600;
        font-weight: bold;
        color: #fff;
    }
    .header .mian .overall .menu .menu_ul{
        height: initial;
    }
    .header .mian .overall .language .box .lang {
        position: inherit;
        left: initial;
        bottom: initial;
        transform: initial;
    }
    .header .mian .overall .menu .menu_ul #menu_li:hover .menus{
        display: none;
    }
    .products .pro .right_pro .imgMian .pro_img .secondary_box .secondary_shadows{
        align-items: center;
        justify-content: center;
    }
    .banner .banner_text .text .btnz{
        display: block;
    }
    .banner .banner_text .text .btnz a{
        display: inline-block;
    }
    .header .mian .logo{
        padding: 5px 0;
    }
    
}
@media only screen and (max-width: 768px) {
    .ht2{
        height: 25px;
    }
  .suspension {
    display: none;
  }
  .banner .banner_text .text span{
      font-size: 20px;
  }
  .banner .banner_text .text .slogans{
      font-size: 16px;
  }
  .news .news_mian ul li{
      width: 100%;
      padding: 0px;
      margin-bottom: 15px;
  }
  .news .news_mian ul li .news_img a{
      width: 100%;
  }
  .news .news_mian ul li .news_img a img{
      width: 100%;
  }
  .banner .banner_text .text .btnz a span{
      font-size: 14px;
  }
  .banner .banner_text .text .btnz a{
      padding: 10px 20px;
  }
  .title p{
      font-size: 30px;
  }
  .title span{
      font-size: 16px;
  }
  .products .pro .right_pro .imgMian .pro_img{
      width: 100%;
      margin-bottom: 15px;
  }
  .products .pro .right_pro .imgMian .pro_img:nth-child(1) {
     padding-right: 0px;
  }
  .products .pro .right_pro .imgMian .pro_img:nth-child(2) {
     padding-left: 0px;
  }
  .products .pro .right_pro .imgMian .pro_img:nth-child(3) {
     margin-left: 0px;
   }
}
@media only screen and (max-width: 576px){
    .banner .banner_text .text span{
        font-size: 12px;
    }
    .banner .banner_text .text .line{
        display: none;
    }
    .banner .banner_text .text p{
        display: none;
    }
    .banner .banner_text .text .btnz a span{
        font-size: 12px;
        font-weight: initial;
    }
    .banner .banner_text .text .btnz a {
        padding: 5px 20px;
        margin-top: 10px;
    }
    .banner .banner_text .text span{
        color: #ffffff;
        -webkit-text-stroke-color: initial;
        -webkit-text-stroke: initial;
        -webkit-text-stroke-width: initial;
        -webkit-text-stroke-color: initial;
    }
    .title p{
        font-size: 23px;
    }
    .products .pro .right_pro .text a span{
        font-size: 20px;
        margin-bottom: 15px;
    }
    .products .pro .right_pro .text .btns {
        width: 100%;
    }
    .products .pro .right_pro .text .btns a span{
        display: block;
        text-align: center;
        width: 100%;
    }
    .about_at{
        padding: 25px 15px;
    }
    .about_at .amount{
        margin-bottom: 15px;
    }
    .about_at .amount span{
        font-size: 25px;
    }
    .about_at .amount p{
        font-size: 12px;
    }
    .about .about_text .title{
        text-align: center;
    }
    .btns{
        width: 100%;
    }
    .btns a{
        justify-content: center;
    }
    .boot{
        margin-top: 0;
    }
    .footer{
        padding: 25px 0;
    }
    .footer .foot .foot_title{
        text-align: center;
    }
    .footer .foot .line {
        margin: auto;
        margin-bottom: 25px;
    }
    .copyright p{
        font-size: 12px;
    }
    .footer .foot .software ul{
        justify-content: space-evenly;
    }
    .footer .foot .software ul li a i{
        font-size: 30px;
    }
    
}
